What Brand is Your Current SmartPhone?

Let’s quickly run a poll so that I’ll know those who are
benefiting from the tutorial being shared on this blog or not. This will enable
me to balance up so that posts on this blog won’t just be one sided for android
or blackberry. Just comments with the brand of phone you are using be it Tecno,
Samsung, iPhone or
blackberry…

So what brand is your current smartphone?

Spread the love

36 thoughts on “What Brand is Your Current SmartPhone?

  1. Almost everyone visiting your blog benefits from all your posts. I'm using gionee M2. Rooted and imei tweaked. + whatsapp voice call feature successfully activated (thanks to yomi). You're much celebrated!!!!! In my next life I'll like to be your twin brother….. Pls I wanna know if the Airtel 3gb for 1400 works on non-blackberry devices. Thanks

  2. Oga prof I have dis problem on my fone , I root the fone with king root, now the kinguser install is making my fone to misbehave sometime dat I have to disable the kinguser and enable it only wen I need to use an application dat require root access, but nevertheless some applications need permanent access to root access which I can't use cos of the way my king user behaves. Pls Wat can I do

  3. Hello prof..I use techno r7 I downloaded instamessenger many times and yet it keeps crashing whenever I start it..esp wen this pop up notification abt rating d app appears… Dunno wat to do prof pls help …

  4. Hello prof..I use techno r7 I downloaded instamessenger many times and yet it keeps crashing whenever I start it..esp wen this pop up notification abt rating d app appears… Dunno wat to do prof pls help …

  5. XPERIA RULESSSSS

    Ha… Almighty God, thank you for this post. Av always try too comment using operamini but all too failure. Yomi, u are indeed a person. Go contest for pres, make u see if u no go get supporters. This my 1st comment man, and i wish u & your family a good well blessed living bro. Keep up the good work.

  6. Ye, I tried dat but had problem within the binary update error associated with super user, Pls do you have any version of super user dat doesn't have that binary update problem?

Leave a Comment